<?xml version='1.0'?>

<reference anchor='RFC3311'>

<front>
<title>The Session Initiation Protocol (SIP) UPDATE Method</title>
<author initials='J.' surname='Rosenberg' fullname='J. Rosenberg'>
<organization /></author>
<date month='October' year='2002' /></front>

<seriesInfo name='RFC' value='3311' />
<format type='TXT' octets='28125' target='ftp://ftp.isi.edu/in-notes/rfc3311.txt' />
</reference>
